/**
 * routes/index.js
 * ---------------------------------------------------------
 * DESCRIPTION
 */
"use strict";
var router          = module.exports = require("express").Router(),
    config          = require("../config.json");

const url           = `/${config.name}`;
const path          = `${process.cwd()}/app/${config.name}/views`;


//- route: index/list
router.get(url, function(req, res) {
    res.locals.url      = url;
    res.locals.user     = req.user;
    res.locals.config   = config;

    res.render(`${path}/index`);
});

//- end
