/**
 * ./index.js
 * ---------------------------------------------------------
 * Registration script
 *
 * This provides initialization and registration of essential
 * elements for this app. Read comments below
 *
 * Copyright © 2016 CNK Dynamics Co.
 */
"use strict";
var app             = require(`${process.cwd()}/server`),
    express         = require("express"),
    path            = require("path"),
    config          = require(path.join(__dirname, "config.json"));

/**
 * Static Files
 * Setup static and web assets from a virtual path prefix
 */
app.use(`/${config.name}`, express.static(path.join(__dirname, "public")));


/**
 * Application Routes
 * Import routes are defined here
 */
app.use(require("./routes"));

//- end
